/* Tablet Layouts: min-width 481px, max-width 1001px */
@media only screen and (min-width: 481px) and (max-width: 1001px) {
    page,
    header,
    footer,
    footer cookies {
        width: 100%;
    }

    page {
        border-style: none;
    }

    header ul.breadcrumbs {
        display: none;
    }

    container {
        padding-bottom: 113px;
        padding-top: 23px;
    }

    logo-img {
        background-size: 100% auto;
        padding-bottom: 7.5%; /* (Img Height / Img Width) * 100 */
    }

    footer {
        border-right-width: 0;
    }

    footer ul.social {
        bottom: 5px;
        position: absolute;
        right: 5px;
    }

    footer ul.social .text {
        margin-left: 3px;
    }

    footer div.info {
        margin-bottom: 16px;
    }

    version {
        display: none;
    }
}

/* Tablet (Portrait) Layouts: min-width 481px, max-width 768px */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    footer cookies span {
        display: none;
    }
}
